Cisco Unity Connection CVE-2014-3336 SQL Injection Vulnerability

Bugtraq ID: 69163
Class: Input Validation Error
CVE: CVE-2014-3336
Remote: Yes
Local: No
Published: Aug 08 2014 12:00AM
Updated: Aug 12 2014 12:02AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus